.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.168800px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.008000px;}
._7{width:1.160000px;}
._1{width:76.056000px;}
._6{width:138.525120px;}
._2{width:616.496000px;}
._0{width:731.696000px;}
._4{width:852.957120px;}
._5{width:855.236480px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs4{font-size:15.840000px;}
.fs1{font-size:20.160000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.ya{bottom:2.061961px;}
.y8{bottom:2.249412px;}
.yb{bottom:6.748235px;}
.y17{bottom:12.934118px;}
.y38{bottom:12.965359px;}
.y18{bottom:17.620392px;}
.y3a{bottom:23.618824px;}
.y20{bottom:23.806275px;}
.y37{bottom:23.837516px;}
.y22{bottom:23.853137px;}
.y1f{bottom:33.366275px;}
.y45{bottom:34.490980px;}
.y1e{bottom:39.739608px;}
.y44{bottom:45.363137px;}
.y1d{bottom:50.611765px;}
.y43{bottom:56.047843px;}
.y5{bottom:57.959843px;}
.y1c{bottom:61.296471px;}
.y6{bottom:61.896314px;}
.y42{bottom:66.920000px;}
.y4{bottom:71.643765px;}
.y1a{bottom:72.168627px;}
.y1b{bottom:72.356078px;}
.y41{bottom:77.604706px;}
.y3{bottom:85.327686px;}
.y40{bottom:88.476863px;}
.y2{bottom:94.325333px;}
.y3f{bottom:99.161569px;}
.y3e{bottom:110.033725px;}
.y3d{bottom:120.718431px;}
.y3c{bottom:131.590588px;}
.y47{bottom:352.111046px;}
.y0{bottom:369.434641px;}
.y46{bottom:370.106340px;}
.y3b{bottom:381.728301px;}
.y39{bottom:522.691438px;}
.y36{bottom:555.682810px;}
.y35{bottom:588.892876px;}
.y34{bottom:600.514837px;}
.y33{bottom:611.949346px;}
.y32{bottom:623.571307px;}
.y31{bottom:635.193268px;}
.y30{bottom:646.627778px;}
.y2f{bottom:658.249739px;}
.y2e{bottom:680.556405px;}
.y2d{bottom:692.178366px;}
.y2c{bottom:703.612876px;}
.y2b{bottom:715.234837px;}
.y2a{bottom:726.856797px;}
.y29{bottom:738.291307px;}
.y28{bottom:749.913268px;}
.y27{bottom:761.535229px;}
.y26{bottom:772.969739px;}
.y25{bottom:784.591699px;}
.y24{bottom:796.213660px;}
.y23{bottom:807.648170px;}
.y21{bottom:819.270131px;}
.y19{bottom:852.495817px;}
.y16{bottom:934.036993px;}
.y15{bottom:956.343660px;}
.y14{bottom:967.965621px;}
.y13{bottom:979.587582px;}
.y12{bottom:991.022092px;}
.y11{bottom:1002.644052px;}
.y10{bottom:1014.266013px;}
.yf{bottom:1025.700523px;}
.ye{bottom:1037.322484px;}
.yd{bottom:1048.944444px;}
.yc{bottom:1060.378954px;}
.y9{bottom:1072.000915px;}
.y7{bottom:1083.622876px;}
.y1{bottom:1099.931111px;}
.h5{height:10.684706px;}
.h9{height:10.872157px;}
.h4{height:11.436000px;}
.h8{height:15.095520px;}
.hb{height:17.484375px;}
.h3{height:19.212480px;}
.ha{height:21.556863px;}
.h7{height:22.872000px;}
.h6{height:23.496000px;}
.he{height:32.241569px;}
.hd{height:32.466510px;}
.h2{height:45.744000px;}
.hc{height:80.791373px;}
.hf{height:140.213333px;}
.h1{height:811.506536px;}
.h0{height:1237.176471px;}
.w4{width:196.479869px;}
.w2{width:196.854771px;}
.w5{width:646.487190px;}
.w3{width:646.862092px;}
.w6{width:843.716863px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x6{left:7.123137px;}
.x4{left:14.058824px;}
.x7{left:52.345686px;}
.x0{left:55.454248px;}
.x8{left:56.844510px;}
.x9{left:98.646078px;}
.xa{left:103.144902px;}
.xb{left:177.937843px;}
.xc{left:182.436667px;}
.x5{left:253.090065px;}
.x1{left:328.117320px;}
.x2{left:464.425425px;}
.x3{left:467.799542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.144080pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.040971pt;}
.ls2{letter-spacing:0.081941pt;}
.ls3{letter-spacing:0.204854pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.860385pt;}
._7{width:0.990126pt;}
._1{width:64.918092pt;}
._6{width:118.239015pt;}
._2{width:526.214159pt;}
._0{width:624.543866pt;}
._4{width:728.047082pt;}
._5{width:729.992644pt;}
.fs2{font-size:10.242678pt;}
.fs4{font-size:13.520335pt;}
.fs1{font-size:17.207699pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.ya{bottom:1.760000pt;}
.y8{bottom:1.920000pt;}
.yb{bottom:5.760000pt;}
.y17{bottom:11.040000pt;}
.y38{bottom:11.066667pt;}
.y18{bottom:15.040000pt;}
.y3a{bottom:20.160000pt;}
.y20{bottom:20.320000pt;}
.y37{bottom:20.346667pt;}
.y22{bottom:20.360000pt;}
.y1f{bottom:28.480000pt;}
.y45{bottom:29.440000pt;}
.y1e{bottom:33.920000pt;}
.y44{bottom:38.720000pt;}
.y1d{bottom:43.200000pt;}
.y43{bottom:47.840000pt;}
.y5{bottom:49.472000pt;}
.y1c{bottom:52.320000pt;}
.y6{bottom:52.832000pt;}
.y42{bottom:57.120000pt;}
.y4{bottom:61.152000pt;}
.y1a{bottom:61.600000pt;}
.y1b{bottom:61.760000pt;}
.y41{bottom:66.240000pt;}
.y3{bottom:72.832000pt;}
.y40{bottom:75.520000pt;}
.y2{bottom:80.512000pt;}
.y3f{bottom:84.640000pt;}
.y3e{bottom:93.920000pt;}
.y3d{bottom:103.040000pt;}
.y3c{bottom:112.320000pt;}
.y47{bottom:300.546667pt;}
.y0{bottom:315.333333pt;}
.y46{bottom:315.906667pt;}
.y3b{bottom:325.826667pt;}
.y39{bottom:446.146667pt;}
.y36{bottom:474.306667pt;}
.y35{bottom:502.653333pt;}
.y34{bottom:512.573333pt;}
.y33{bottom:522.333333pt;}
.y32{bottom:532.253333pt;}
.y31{bottom:542.173333pt;}
.y30{bottom:551.933333pt;}
.y2f{bottom:561.853333pt;}
.y2e{bottom:580.893333pt;}
.y2d{bottom:590.813333pt;}
.y2c{bottom:600.573333pt;}
.y2b{bottom:610.493333pt;}
.y2a{bottom:620.413333pt;}
.y29{bottom:630.173333pt;}
.y28{bottom:640.093333pt;}
.y27{bottom:650.013333pt;}
.y26{bottom:659.773333pt;}
.y25{bottom:669.693333pt;}
.y24{bottom:679.613333pt;}
.y23{bottom:689.373333pt;}
.y21{bottom:699.293333pt;}
.y19{bottom:727.653333pt;}
.y16{bottom:797.253333pt;}
.y15{bottom:816.293333pt;}
.y14{bottom:826.213333pt;}
.y13{bottom:836.133333pt;}
.y12{bottom:845.893333pt;}
.y11{bottom:855.813333pt;}
.y10{bottom:865.733333pt;}
.yf{bottom:875.493333pt;}
.ye{bottom:885.413333pt;}
.yd{bottom:895.333333pt;}
.yc{bottom:905.093333pt;}
.y9{bottom:915.013333pt;}
.y7{bottom:924.933333pt;}
.y1{bottom:938.853333pt;}
.h5{height:9.120000pt;}
.h9{height:9.280000pt;}
.h4{height:9.761272pt;}
.h8{height:12.884879pt;}
.hb{height:14.923902pt;}
.h3{height:16.398937pt;}
.ha{height:18.400000pt;}
.h7{height:19.522544pt;}
.h6{height:20.055163pt;}
.he{height:27.520000pt;}
.hd{height:27.712000pt;}
.h2{height:39.045088pt;}
.hc{height:68.960000pt;}
.hf{height:119.680000pt;}
.h1{height:692.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:167.706667pt;}
.w2{width:168.026667pt;}
.w5{width:551.813333pt;}
.w3{width:552.133333pt;}
.w6{width:720.160000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x6{left:6.080000pt;}
.x4{left:12.000000pt;}
.x7{left:44.680000pt;}
.x0{left:47.333333pt;}
.x8{left:48.520000pt;}
.x9{left:84.200000pt;}
.xa{left:88.040000pt;}
.xb{left:151.880000pt;}
.xc{left:155.720000pt;}
.x5{left:216.026667pt;}
.x1{left:280.066667pt;}
.x2{left:396.413333pt;}
.x3{left:399.293333pt;}
}
